<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Faq;
use App\Lesson;
use Faker\Generator as Faker;

$factory->define(Faq::class, function (Faker $faker) {
    return [

    ];
});
